@charset "utf-8";
/* CSS Document */

/************************************************

	CSS Created by Jessica Park 20140924
	00. Global
	01. The Sensor Story 
	02. Getting Started
	03. TearDown
	04. DevPacks
	05. Apps and Partners
	06. Commnunity & Buzz
	
************************************************/


/*  00. Global START ****************************
	00-00 Global
	00-01 Main Visual 
	00-02 Navigation
	00-03 Content Area
************************************************/


/* 00-00 Global*/

/* make it aline center */

body #megaheader .container #tihdrtop, 
body #megaheader .container #nav,
#footnote .container,
#megaheader .container #nav {
	margin: 0 auto;
	max-width: 1140px;
}

#megaheader .container {
	min-width: initial
}

#maincontainer {
	font-size: 14px
}

.button.home {
    position: absolute;
    bottom: -155px;
    right: 0px;
    z-index: 100;
}

.section-box {
	max-width: 1140px;
	margin: 0 auto;
	height: 100%;
    position:relative
}

/* 00-01 Main Visual  */


.section-visual {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 51%, #d9f1f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(51%,#ffffff), color-stop(100%,#d9f1f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 51%,#d9f1f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 51%,#d9f1f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 51%,#d9f1f4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 51%,#d9f1f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d9f1f4',GradientType=0 ); /* IE6-9 */
}

#automotive .section-visual .visual-bg {
    height: 328px;
    background: url(images/visual-img-automotive.png) right no-repeat;
    padding-right: 0
}

#industrial .section-visual .visual-bg {
    height: 328px;
    background: url(images/visual-img-industrial.png) right no-repeat;
    padding-right: 0
}

.section-visual .visual-title {
	padding-left: 40px
}

.section-visual .row {
    margin-bottom: 0
}


.section-visual h1 {
	padding-top:50px;
	margin-bottom: 15px;
	font-size: 5em;
	line-height: 115%;
	font-family: 'Roboto', arial, sans-serif;
	font-weight: 300
}

.section-visual p {
	font-size: 1em;
	color: #666;
	line-height: 150%;
    width: 500px;
    text-shadow:  1px 1px 1px rgba(255, 255, 255, 0.4); 
}

#automotive .section-visual h1 {
    padding-top:60px;
}

#industrial .section-visual h1 {
    padding-top:70px;
}

/* 00-02 Navigation */

nav.navTab {
	width: 1140px;
	margin:0 auto;
	font-family: 'Roboto', arial, sans-serif;
	padding: 12px 0 0;
	overflow: hidden;
	display: block;
	font-size: 1.071em
}

nav.navTab div.selected {
    display: none;
}


nav.navTab.sticky {
	width: 1140px;
	position: fixed;
	top:0;	
    z-index: 1000;
	margin:0 auto;
	padding:0;
    /* Animations */
}

nav.navTab ul {
	list-style: none;	
	display:table;
    width: 100%;  
	margin: 0;
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	border-bottom: 1px solid #c3c3c3;
	-webkit-box-shadow: 1px 1px 0px 0px rgba(230, 230, 230, 0.75);
	-moz-box-shadow:    1px 1px 0px 0px rgba(230, 230, 230, 0.75);
	box-shadow:         1px 1px 0px 0px rgba(230, 230, 230, 0.75);
}


nav.navTab ul li {
	background: none;
	display: table-cell; 
	margin:0;
	padding:0;
	line-height: 3.3em;
	text-align: center;
	font-size: 0.929em;
	border-left: 1px solid white;
}

#automotive nav.navTab ul li {
    width: 20%
}

#industrial nav.navTab ul li {
   min-width: 120px
}


nav.navTab ul li:first-child {
	border-left: none
}

nav.navTab ul li {
	background: #e0e0e0;
}
nav.navTab ul li a{
	display: block;
	color: black;		
    text-decoration: none
}

nav.navTab ul li.active {	
	background: #115566;
}
nav.navTab ul li.active a {	
	color: white;
}

nav.navTab ul li a:hover {
	text-decoration: none;
	background: #118899;
	color: white;
     -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

nav.navTab ul li.active a:hover {
	background: #115566;
}


/* 00-03 Content Area */


.section-content .gray-bg{
	padding: 10px 15px;
	background: #f0f0f0
}

.section-content .gray-bg ul {
	font-size: 0.929em
}

.section-content .gray-bg ul > li {
	margin-bottom: .3em
}


.section-content .gray-bg > h4 {
	margin-top: 10px;
}

.section-content .gray-bg > h4:first-child {
	margin-top:0
}

.main > .row {
	padding: 50px 0;
	position: relative
}

.main > .row:first-child {
	padding-top: 20px
}

.main > .row > h2 {
	margin-bottom: 20px
}

.main ul {
	margin: 0
}

.main ul li ul {
    font-size: 0.857em;
    margin-top: 10px;
    margin-left: 15px;
    line-height: 120%
}



.anchor {
	background: #f0f0f0;
	font-family: 'Roboto', arial, sans-serif;
	margin: 10px 0 0;
	font-size: 13px;
	border-bottom: none;
	padding: .3em 0;
}


.anchor:before,
.anchor:after {
	display: table;
	content: "";
}

.anchor li:after {
	display:none
}

.anchor ol {
	margin:0;
	padding:0;
	overflow: hidden;
}

.anchor li{
	background: none;
	float: left;
	padding: 0;
	margin: 0;
	list-style-type: none;
	padding: 0.8em 0.8em
	
}

.anchor li:before {
	content:"|";
	color: #c7c7c7;
	margin-right: 20px;	
}

.anchor li:first-child:before{
	content:"";
	margin-right:10px
}


.anchor a {
	color: #555555;
	font-size: 1em;
}

.anchor a:hover {
	color: #118899;
}


.achor-position {
	position: absolute;
	height: 10px;
	top: -60px;
	z-index: 1000;
}

.main .row:first-child .achor-position{
	top: -90px;
}

.achor-position#main {
	top: -90px
}


ul.arrow li > img {
	margin-bottom: -3px
}

li.noBg {
    padding-top:5px;
    padding-left: 0!important;
    background: none!important;
    font-weight: bold;
}